TLS 1.0 detected in your browser.

Please note that after October 22, 2017, Genoptix will no longer support browsers utilizing TLS 1.0 or older.


What is TLS? Transparent Layer Security is a protocol used by web browsers to communicate between your computer and the website you are visiting securely. The minimum recommended TLS version is 1.1 or newer.

What does this mean to me? No need to panic, upgrading your browser will likely take care of the problem. This change is required to ensure that we maintain the highest security standards for patient information as well as align with industry best security practices.

What can I do? To continue to visit Genoptix websites in the future, we suggest you click one of the links below to upgrade your browser to its latest version.


Download Internet Explorer Download Chrome Download Firefox

Go Beyond the Report
Enter your Report ID to log in and explore interactive and integrated clinical support tools specific to your patient's case. Use your GENOPTIX ONLINE account credentials to log in and explore interactive and integrated clinical support tools specific to your patient's case.

{{"LOGIN_LABEL" | translate}}

{{"LOGIN_TEXT1" | translate}} {{"LOGIN_TEXT2" | translate}}. {{"LOGIN_TEXT3" | translate}}.

{{"LOGIN_TEXT4" | translate}} 800.755.1605.

{{"LOGIN_TEXT5" | translate}} {{"LOGIN_TEXT6" | translate}} {{"LOGIN_TEXT7" | translate}}.